/*ALL*/
body {
	background-color: #181818;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-image: url(../images/bg2.jpg);
}

a { color:#000; }
a:hover { text-decoration:none; }
a:visited { color:#000; }
.header {
	text-align: center;
	background-color: #FAFAFA;
	padding: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.headernav {
	text-align: center;
	background-color: #EEEEEE;
	padding: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	margin: 0px;
}
.motto       {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #121212;
	margin-left: 100px;
}

.nav { width:680px height:auto;
	color: #333333;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	border: 0;
	text-decoration: underline;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 15px;
}
.nav:visited { width:680px height:auto;
	color: #333333;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	border: 0;
	text-decoration: underline;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 15px;
}
.nav:hover { width:680px height:auto;
	color: #009900;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 15px;
}
/*WILL TRIGGER SCRIPTING WARNING*/
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
#footer {
	position:fixed;
	left:0px;
	bottom:0px;
	height:75px;
	width:100%;
	background-color:#CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	text-align: center;
	display: block;
	z-index: 1;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999999;
}
#footer_buffer { position:relative; height:100px; width:100%; display: block; clear: both; float: none; }
#main/*INDEX*/
 {
	text-align: center;
	width: 650px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
#main_l {
	width: 310px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	float: left;
	display: block;
	height: auto;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main_r {
	width: 310px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding: 0px;
	display: block;
	height: auto;
	float: right;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#main  #main_r  img {
	margin-bottom: 15px;
}
#main #main_l h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #009900;
	text-decoration: none;
	font-weight: normal;
}


.postal {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #121212;
	margin-left: 0px;
	text-align: left;
	display: block;
}
#main #contact_r p {
	text-align: left;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

#contact_l {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	float: left;
	display: block;
	height: auto;
	text-align: justify;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contact_r {
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding: 0px;
	display: block;
	margin: 0px;
	height: auto;
	float: right;
}
#main #contact_l h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #009900;
	text-decoration: none;
	font-weight: normal;
}
#main #contact_r img {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#dyk_r {
	width: 310px;
	padding: 0px;
	display: block;
	height: auto;
	float: right;
	background-color: #006600;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: 2px solid #FAFAFA;
}
#main #dyk_r h3 {
	font-style: italic;
	font-family: "Courier New", Courier, monospace;
	margin: 10px;
	text-align: left;
	color: #000000;
}
#main #dyk_r p {
	margin: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: justify;
	color: #CCCCCC;
}
.webthumb {
	border: 3px solid #FAFAFA;
}
